
@font-face {
  font-family: 'Sweets Sans Pro';
  src:  url('../../fonts/SweetSansPro/SweetSansProLight.woff') format('woff')
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextRegular.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextRegular.woff') format("woff");
  font-family: 'Roslindale';
  font-style: normal;
  font-weight: normal;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextItalic.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextItalic.woff') format("woff");
  font-family: 'Roslindale';
  font-style: italic;
  font-weight: normal;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextMedium.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextMedium.woff') format("woff");
  font-family: 'Roslindale';
  font-style: normal;
  font-weight: 500;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextMediumItalic.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextMediumItalic.woff') format("woff");
  font-family: 'Roslindale';
  font-style: italic;
  font-weight: 500;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextSemiBold.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextSemiBold.woff') format("woff");
  font-family: 'Roslindale';
  font-style: normal;
  font-weight: 600;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextSemiBoldItalic.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextSemiBoldItalic.woff') format("woff");
  font-family: 'Roslindale';
  font-style: italic;
  font-weight: 600;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextBold.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextBold.woff') format("woff");
  font-family: 'Roslindale';
  font-style: normal;
  font-weight: 700;
}

@font-face {
  src: url('../../fonts/Roslindale/Roslindale-TextBoldItalic.woff2') format("woff2"),
       url('../../fonts/Roslindale/Roslindale-TextBoldItalic.woff') format("woff");
  font-family: 'Roslindale';
  font-style: italic;
  font-weight: 700;
}

